<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Accueil - BigData</title>
  <link rel = "stylesheet" type="text/css" href="styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "images/logo.png">
</head>
<body>

<header>
    
    <a href="index.html"><img alt="logo big data" src="images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="pages/presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "pages/les3v.html">Les 3V</a></li>
            <li><a href = "pages/les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "pages/ev_informatique.html">Informatique</a></li>
            <li><a href = "pages/ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "pages/ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "pages/ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "pages/risk_personnel.html">Personnel</a></li>
            <li><a href = "pages/risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
  <h1>Acceuil</h1>

  <article>
    <h2>Bienvenue</h2>
      <p>Aussi appellées mégadonées ou masse de données, la big relie un ensemble de données et nous permet aujourd'hui de faire des statitisques sur un bon nombre d'activités cotidiennes. Par exemple, l'analyse des données météorologique.  </p>    
  </article>
<article class="conteneurDiapo">
  
  <aside class="diapo"></aside>
</article>
</section>

<footer>

  <div class =pied>
    <a href="pages/aPropos.html">A propos de Big Data</a>
    <a href="pages/contact.html">Contact</a>
    <a href="pages/conditionsGen.html">Conditions Générales</a>
    <a href="#">Haut de page</a> 
</div>
</footer>


</body>

</html>